
/*======================
------- general --------
======================*/

.logo_continer {
	background:#87020e;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#ff8893), to(#85000c));
	background: -moz-linear-gradient(top, #ff8893, #85000c);
    background: linear-gradient(#ff8893, #85000c 100%);
}
.logo_inner.type1 h1 {
	color:#c22030;
}


.header_actionLine {
	background:#c22030;
}

.header_menuLine {
	background:#ae1d2b;
}


.navigation > ul > li:hover {
	background-color:#9b1a26; 
}
.navigation ul ul {
	background-color:#9b1a26;
}
.navigation ul ul li.navigation_li_ttl {
	color:#84000c;
}


.HP_main_slider_dtls h4 {
	background:#c22030;
}
.HP_main_slider_dtls:hover h4 {
	background:#8c0411;
}


.hottest_div h2 {
	background:#c22030;
}
.hottest_div .da-thumbs article {
	background:#c22030;
}
.hottest_div .da-thumbs article .Aspan {
	background:#911420;
}


.tabs_div h2.active {
	background:#c22030;
}
.tabs_div h2.active:after {
	border-top: 9px solid #c22030;
}
.tabs_div .btnsContainer .arrow:hover { background:#9b1a26;}
.tabs_div .slider2 li .Aspan {
	color:#c22030;
}


.recentlyRated_div h2 {
	background:#c22030;
}


.text_div a {
	color:#c22030;
}


.vinsChosen_continer li:before {
	color:#c22030;
}
.vinsChosen_continer li a:hover {
	color:#d82436;
}


.site_footer {
	background:#c22030;
}


.emptyList_btn span i {
	color:#ce1e03;
}
.playFromPrsonalList {
	text-shadow: 0 -1px 0 #a42430;
}

/*----- inner page --------*/
.page_header {
	background:#c22030;
}

.the_content .content_header {
	background:#c22030;
}

.tag_div ul li:hover {
	background:#c22030;
}

.comments_div .content_header {
	background:#c22030;
}
.yourComment .comment .sendComment:hover {
	background:#c22030;
}
.comments_div .moreComments_btn {
	background:#c22030;
}


.toolTip {
	background:rgba(194,32,48,.85);
}
.toolTip:before {
	border-bottom-color:rgba(194,32,48,.85);
}

/*======================
---- enythingslider ----
======================*/

.slider_div .arrow:hover {background:#9b1a26;}

/*======================
-------- ezmark --------
======================*/

.personal_footer .ez-selected { 
	background:#d82436;
	border:3px solid #191919;
}
